@charset "UTF-8";

/*-----------------------------------
朝日新聞デジタル　--　新着 CSS　--

last modified --2016-05-25--
-----------------------------------*/

/* DateSelector */
#DateSelector{
margin:0;
padding:0 0 20px;
}
#DateSelector .MonthSelect{
margin:0;
padding:8px 0 6px;
border-top:1px solid #E1E1DA;
border-bottom:1px solid #E1E1DA;
}
#DateSelector .MonthSelect:after{
visibility:hidden;
display:block;
font-size:0;
content:" ";
clear:both;
height:0;
}
* html #DateSelector .MonthSelect{zoom:1;}/* IE6 */
*:first-child+html #DateSelector .MonthSelect{zoom:1;}/* IE7 */
#DateSelector .MonthSelect li{
margin:0 0 0 10px;
padding:0 0 0 10px;
float:left;
border-left:1px solid #E1E1DA;
color:#787871;
font-size:75%;
line-height:1.1;
}
#DateSelector .MonthSelect li.Fst{
margin-left:0;
padding-left:0;
border-left:none;
}
#DateSelector .MonthSelect li.Selected{
color:#1E1E17;
font-weight:bold;
}
#DateSelector .MonthSelect li a{
margin:0;
padding:0;
color:#1E1E17;
}
#DateSelector .MonthSelect li a:hover,
#DateSelector .MonthSelect li a:active{
color:#B90000;
}

#DateSelector .MonthSelect li span a{
display:block;
padding-right:13px;
background:url(http://www.asahicom.jp/css/images/arrow_menu_close.gif) no-repeat right 3px;
/background:url(http://www.asahicom.jp/css/images/arrow_menu_close.gif) no-repeat right 4px;
_background:url(http://www.asahicom.jp/css/images/arrow_menu_close.gif) no-repeat right 3px;
border-right:none;
}
#DateSelector .MonthSelect li span a.hover{
color:#B90000;
background:url(http://www.asahicom.jp/css/images/arrow_menu_close.gif) no-repeat right -17px;
/background:url(http://www.asahicom.jp/css/images/arrow_menu_close.gif) no-repeat right -16px;
_background:url(http://www.asahicom.jp/css/images/arrow_menu_close.gif) no-repeat right -17px;
}
#DateSelector .MonthSelect li span a.Selected{
color:#B90000;
background:url(http://www.asahicom.jp/css/images/arrow_menu_open.gif) no-repeat right -17px;
/background:url(http://www.asahicom.jp/css/images/arrow_menu_open.gif) no-repeat right -16px;
_background:url(http://www.asahicom.jp/css/images/arrow_menu_open.gif) no-repeat right -17px;
}
#DateSelector .MonthSelect li span a.Selected:hover,
#DateSelector .MonthSelect li span a.Selected:active{
text-decoration:underline;
}


#DateSelector .DaySelect {
padding:5px 0 0;
margin:0px;
}
#DateSelector .DaySelect:after{
visibility:hidden;
display:block;
font-size:0;
content:" ";
clear:both;
height:0;
}
* html #DateSelector .DaySelect{zoom:1;}/* IE6 */
*:first-child+html #DateSelector .DaySelect{zoom:1;}/* IE7 */
#DateSelector .DaySelect li{
display:inline;
margin:5px 0 0;
padding:0;
width:40px;
float:left;
border-left:1px solid #E1E1DA;
color:#787871;
font-size:75%;
line-height:1.1;
text-align:center;
}
#DateSelector .DaySelect li.Fst{
border-left:none;
}
#DateSelector .DaySelect li.Selected {
color:#1E1E17;
font-weight:bold;
}
#DateSelector .DaySelect li a{
margin:0;
padding:0;
color:#1E1E17;
}
#DateSelector .DaySelect li a:hover,
#DateSelector .DaySelect li a:active{
color:#B90000;
}

/* GenreSelector */
#GenreSelector .GenreSelect{
margin:0;
padding:0;
position:relative;
height:28px;
_height:29px;
}
#GenreSelector .GenreSelect li{
margin:0;
padding:0;
position:absolute;
font-size:75%;
line-height:1.1;
letter-spacing:0;
}
#GenreSelector .GenreSelect li.Headlines{
top:0;
left:4px;
}
#GenreSelector .GenreSelect li.National{
top:0;
left:86px;
}
#GenreSelector .GenreSelect li.Politics{
top:0;
left:168px;
}
#GenreSelector .GenreSelect li.Business{
top:0;
left:250px;
}
#GenreSelector .GenreSelect li.International{
top:0;
left:332px;
}
#GenreSelector .GenreSelect li.Sports{
top:0;
left:414px;
}
#GenreSelector .GenreSelect li.Other{
top:0;
left:496px;
}
#GenreSelector .GenreSelect li.Photo{
top:0;
left:578px;
}
#GenreSelector .GenreSelect li a,
#GenreSelector .GenreSelect li a:visited{
display:block;
margin:0;
padding:9px 1px 0;
width:75px;
_width:79px;
height:18px;
_height:29px;
border-top:1px solid #E6E6DF;
border-left:1px solid #E6E6DF;
border-right:1px solid #E6E6DF;
background:#FFF;
color:#787871;
font-weight:bold;
text-align:center;
cursor:pointer;
}
#GenreSelector .GenreSelect li a:hover,
#GenreSelector .GenreSelect li a:active{
border-top:1px solid #D2D2CB;
border-left:1px solid #D2D2CB;
border-right:1px solid #D2D2CB;
color:#B90000;
text-decoration:none;
}
#GenreSelector .GenreSelect li a.Selected{
display:block !important;
margin:0 !important;
padding:9px 1px 0 !important;
width:75px !important;
_width:79px !important;
height:19px !important;
_height:30px !important;
border-top:1px solid #D2D2CB !important;
border-left:1px solid #D2D2CB !important;
border-right:1px solid #D2D2CB !important;
background:#FFF !important;
color:#1E1E17 !important;
font-weight:bold !important;
text-align:center !important;
}
#GenreSelector .GenreSelect li span.Disabled{
display:block;
margin:0;
padding:9px 1px 0;
width:75px;
_width:79px;
height:18px;
_height:29px;
border-top:1px solid #E6E6DF;
border-left:1px solid #E6E6DF;
border-right:1px solid #E6E6DF;
background:#FFF;
color:#B4B4AD;
font-weight:bold;
text-align:center;
cursor:default;
}
#GenreSelector .TabonList li.Headlines a{
width:78px !important;
_width:80px !important;
}

/* DailyMenu */
#Main #MainInner .PageTitle .DailyMenu{
margin:0px 0 0;
padding:10px 0 0 10px;
float:right;
font-weight:bold;
}
#Main #MainInner .PageTitle .DailyMenu a,
#Main #MainInner .PageTitle .DailyMenu a:visited{
display:inline;
margin:0;
padding:0 12px 0 10px;
float:left;
background:url(/css/images/arrow_menu_close.gif) no-repeat right 5px;
color:#1E1E17;
font-size:75%;
border-left:1px solid #E6E6DF;
zoom:1;
}
#Main #MainInner .PageTitle .DailyMenu a:hover,
#Main #MainInner .PageTitle .DailyMenu a:active{
background:url(/css/images/arrow_menu_close.gif) no-repeat right -15px;
text-decoration:none;
color:#B90000;
}
#Main #MainInner .PageTitle .DailyMenu span.click a,
#Main #MainInner .PageTitle .DailyMenu span.click a:visited{
padding-right:12px;
background:url(/css/images/arrow_menu_open.gif) no-repeat right -15px;
color:#B90000;
}
#Main #MainInner .PageTitle .DailyMenu span.click a:hover,
#Main #MainInner .PageTitle .DailyMenu span.click a:active{
background:url(/css/images/arrow_menu_open.gif) no-repeat right -15px;
text-decoration:none;
color:#B90000;
}

/* List */
.Section #Headlines-List{
margin:0;
padding:0;
clear:both;
}
.Section #Photo-List{
display:none;
margin:0;
padding:0;
clear:both;
}

/* Social */
.Section .List li a{
position:relative;
}
.Section .List li a span.CountFacebook{
display:block;
margin:0;
padding:0;
width:60px;
color:#787871;
font-size:12px;
letter-spacing:0;
position:absolute;
top:11px;
left:530px;
}
.Section .List li a span.CountFacebook img{
margin:0 6px 0 0;
padding:0;
vertical-align:-2px;
}
.Section .List li a span.CountTwitter{
display:block;
margin:0;
padding:0;
width:60px;
color:#787871;
font-size:12px;
letter-spacing:0;
position:absolute;
top:11px;
left:600px;
}
.Section .List li a span.CountTwitter img{
margin:0 6px 0 0;
padding:0;
vertical-align:-2px;
}
.Section .List li a{
padding-right:150px;
}
#Sub #SubInner .Section .List li a{
padding-right:0;
}

/* 天声人語・社説　バックナンバー　2013.11.18修正
---------------------------------------------- */
/* ====タブメニュー==== */
/* EditorialSelector -4tab- */
/* TenjinSelector -3tab- */
.Section #EditorialSelector,
.Section #TenjinSelector{
margin:0;
padding:0;
border-bottom:1px solid #E6E6DF;
}
.Section #EditorialSelector .EditorialSelect,
.Section #TenjinSelector .TenjinSelect{
margin:0;
padding:0;
position:relative;
height:37px;
_height:38px;
}
.Section #EditorialSelector .EditorialSelect li,
.Section #TenjinSelector .TenjinSelect li{
margin:0;
padding:0;
position:absolute;
font-size:90%;
line-height:1.1;
}

.Section #EditorialSelector .EditorialSelect li a,
.Section #EditorialSelector .EditorialSelect li a:visited,
.Section #TenjinSelector .TenjinSelect li a,
.Section #TenjinSelector .TenjinSelect li a:visited{
display:block;
margin:0;
padding:13px 1px 0;
height:23px;
_height:38px;
border-top:1px solid #E6E6DF;
border-left:1px solid #E6E6DF;
border-right:1px solid #E6E6DF;
background:#FFF;
color:#787871;
font-weight:bold;
text-align:center;
cursor:pointer;
}
.Section #EditorialSelector .EditorialSelect li a:hover,
.Section #EditorialSelector .EditorialSelect li a:active,
.Section #TenjinSelector .TenjinSelect li a:hover,
.Section #TenjinSelector .TenjinSelect li a:active{
border-top:1px solid #D2D2CB;
border-left:1px solid #D2D2CB;
border-right:1px solid #D2D2CB;
color:#B90000;
text-decoration:none;
}

.Section #EditorialSelector .EditorialSelect li a.Selected,
.Section #TenjinSelector .TenjinSelect li a.Selected{
display:block !important;
margin:0 !important;
padding:13px 1px 0 !important;
height:24px !important;
_height:39px !important;
border-top:1px solid #D2D2CB !important;
border-left:1px solid #D2D2CB !important;
border-right:1px solid #D2D2CB !important;
background:#FFF !important;
color:#1E1E17 !important;
font-weight:bold !important;
text-align:center !important;
}
/*非活性*/
.Section #EditorialSelector .EditorialSelect li span.Disabled,
.Section #TenjinSelector .TenjinSelect li span.Disabled{
display:block;
margin:0;
padding:13px 1px 0;
height:23px;
_height:38px;
border-top:1px solid #E6E6DF;
border-left:1px solid #E6E6DF;
border-right:1px solid #E6E6DF;
background:#FFF;
color:#B4B4AD;
font-weight:bold;
text-align:center;
cursor:default;
}
/* 【社説】 -4tab- */
.Section #EditorialSelector .EditorialSelect li.Current{
top:0;
left:12px;
}
.Section #EditorialSelector .EditorialSelect li.LastM{
top:0;
left:172px;
}
.Section #EditorialSelector .EditorialSelect li.TwoM{
top:0;
left:332px;
}
.Section #EditorialSelector .EditorialSelect li.ThreeM{
top:0;
left:492px;
}
.Section #EditorialSelector .EditorialSelect li a,
.Section #EditorialSelector .EditorialSelect li a:visited{
width:144px;
_width:150px;
}

.Section #EditorialSelector .EditorialSelect li a.Selected{
width:144px !important;
_width:150px !important;
}
/*非活性*/
.Section #EditorialSelector .EditorialSelect li span.Disabled{
width:144px;
_width:150px;
}

/* 【天声人語】 -3tab- */
.Section #TenjinSelector .TenjinSelect li.Current{
top:0;
left:12px;
}
.Section #TenjinSelector .TenjinSelect li.LastM{
top:0;
left:228px;
}
.Section #TenjinSelector .TenjinSelect li.TwoM{
top:0;
left:444px;
}
.Section #TenjinSelector .TenjinSelect li a,
.Section #TenjinSelector .TenjinSelect li a:visited{
width:202px;
_width:206px;
}
.Section #TenjinSelector .TenjinSelect li a.Selected{
width:202px !important;
_width:206px !important;
}
/*非活性*/
.Section #TenjinSelector .TenjinSelect li span.Disabled{
width:202px;
_width:206px;
}



/* ====カレンダーリスト==== */

#EditorialContents,
#TenjinContents {
position: relative;
}
/* EditorialMod TenjinMod*/
.Section .EditorialMod,
.Section .TenjinMod{
margin:0;
padding:0;

}
.Section .EditorialMod dl,
.Section .TenjinMod dl{
width: 100%;
margin:0;
padding:0;
border-bottom:1px solid #E6E6DF;
display: table;
}

.Section .EditorialMod dl dt,
.Section .TenjinMod dl dt{
display: table-cell;
width:100px;
margin:0;
padding:7px 0 10px;
text-align:center;
vertical-align:middle;
font-size: 26px;
font-weight: bold;
line-height: 1;
/float:left;
/clear:both
}

.Section .EditorialMod dl dt span,
.Section .TenjinMod dl dt span{
display: block;
color: #787871;
font-size: 50%;
font-weight: normal;
}

.Section .EditorialMod dl dd,
.Section .TenjinMod dl dd{
margin:0 0 0 10px;
/margin:0 0 0 110px;
padding:12px 0 0 ;
}

.Section .TenjinMod p{
margin:0;
padding:10px 0;
color:#3C3C35;
font-size:80%;
}
.Section .TenjinMod p.Recent{
font-size:95%;
line-height:1.6;
}
.Section .TenjinMod p.recency{padding:0 0 10px;}
.Section .EditorialMod p a,
.Section .TenjinMod p a{
margin:0;
padding:0;
}


.Section .EditorialMod dl dd span.Charge,
.Section .TenjinMod dl dd span.Charge {
margin: 0 0 0 3px;
padding: 0;
vertical-align: 0;
}

/*====下線の打ち消し====*/
.Section .EditorialMod dl:last-child,
.Section .TenjinMod  dl:last-child,
.Section .EditorialMod dl dd:last-child {
border-bottom:none;
}
/*====社説のみ====*/
.Section .EditorialMod dl dd{border-bottom:1px dotted #E6E6DF;}
.Section .EditorialMod p{
margin:0;
padding:0 0 10px;
color:#3C3C35;
font-size:80%;
}
/*最新タイトル*/
.Section .EditorialMod p.Ttl{
margin: 0;
padding: 0 0 5px;
color: #1E1E17;
font-size: 100%;
font-weight: bold;
}
.Section .EditorialMod p.itemSingle{padding:9px 0;}
/*====写真位置====*/
.Section #Photo-List .ListBlock li .WidthImage a {
padding: 0 9px;
}
.Section #Photo-List .ListBlock li .WidthImage a span {
display: table-cell;
width: 180px;
height: 180px;
vertical-align: middle;
}
.Section #Photo-List .ListBlock li .WidthImage a.Height img {
width: auto;
height: 180px;
}
.Section #Photo-List .ListBlock p span.Time{
display: block;
text-align: right;
line-height: 1.8;
}
.Section  #Photo-List .ListBlock.ListBlockCol3 {
margin-bottom: 5px
}
/*====SNS====*/
.Section .List li a span.CountTwitter{display: none}
.Section .List li a span.CountFacebook{left: 600px;}
